# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Oct  3 15:40:57 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/La2CuO4.cif-farhie-20231003-154057
date: Tue Oct  3 15:40:57 2023
user_ip:  [192.168.7.143]
user_id: farhie
energy: 16.99
dataset: La2CuO4.cif

